v1.5 fixes for gemini 3.1
[enigma2-plugins.git] / epgrefresh / src / __init__.py